Subject: Re: setup.exe problem
From: Harold L Hunt <[email-masked]>
To: [email-masked], Sam Edge <[email-masked]>
Cc: [email-masked]
Date: Tue, 14 May 2002 14:56:09 EDT

Sam,

You're complaining about openbox, which is a Cygwin/XFree86 package.  You 
know better than to send this inquiry to the Cygwin list; this discussion 
belongs on the Cygwin/XFree86 list, where I have redirected it.

Harold

Sam Edge <[email-masked]> said:

> I've just updated fro openbox-0.99.1-2.tar.bz2 to
> openbox-0.99.1-3.tar.bz2 on two machines (NT4SP6a and Win95OSR2) and
> on both it failed to populate /usr/share/openbox with a "menu" file or
> /usr/share/openbox/styles with any style files except "twice."
> 
> When I use tar manually all the files are extracted okay so I suspect
> the problem is with setup.exe.
> 
> (I've also been having the same trouble as others with setup.exe
> 2.218.2.4 and 2.218.2.6 not working for "Install from Local
> Directory." and am having to use 2.194.2.26.)
> 
> -- 
> Sam Edge
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/